[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringStream.Create

Creates a new stringstream and sets its initial content.

## Declaration

Source position: classesh.inc line 993

`public constructor TStringStream.Create(`
`const AString: string`
`);`

## Description

Create creates a new TStringStream instance and sets its initial content to Astring. The position is still 0 but the size of the stream will equal the length of the string.

## See also

TStringStream.DataString |  | Contains the contents of the stream in string form

Documentation generated on: Feb 26 2014